Index: services/librpc/src/rpc/auth_none.c
===================================================================
--- services/librpc/src/rpc/auth_none.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/auth_none.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -46,5 +46,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/types.h>
 #include <rpc/xdr.h>
Index: services/librpc/src/rpc/auth_unix.c
===================================================================
--- services/librpc/src/rpc/auth_unix.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/auth_unix.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -50,5 +50,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: services/librpc/src/rpc/authunix_prot.c
===================================================================
--- services/librpc/src/rpc/authunix_prot.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/authunix_prot.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -46,5 +46,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/types.h>
 #include <rpc/xdr.h>
Index: services/librpc/src/rpc/bindresvport.c
===================================================================
--- services/librpc/src/rpc/bindresvport.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/bindresvport.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -47,5 +47,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <sys/types.h>
 #include <sys/socket.h>
Index: services/librpc/src/rpc/clnt_generic.c
===================================================================
--- services/librpc/src/rpc/clnt_generic.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/clnt_generic.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -41,5 +41,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/rpc.h>
 #include <rpc/rpc.h>
Index: services/librpc/src/rpc/clnt_perror.c
===================================================================
--- services/librpc/src/rpc/clnt_perror.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/clnt_perror.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -45,5 +45,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: services/librpc/src/rpc/clnt_raw.c
===================================================================
--- services/librpc/src/rpc/clnt_raw.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/clnt_raw.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -49,5 +49,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/rpc.h>
 #include <stdlib.h>
Index: services/librpc/src/rpc/clnt_simple.c
===================================================================
--- services/librpc/src/rpc/clnt_simple.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/clnt_simple.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -45,5 +45,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <sys/param.h>
 #include <stdio.h>
Index: services/librpc/src/rpc/clnt_tcp.c
===================================================================
--- services/librpc/src/rpc/clnt_tcp.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/clnt_tcp.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -57,5 +57,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: services/librpc/src/rpc/clnt_udp.c
===================================================================
--- services/librpc/src/rpc/clnt_udp.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/clnt_udp.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -44,5 +44,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: services/librpc/src/rpc/get_myaddress.c
===================================================================
--- services/librpc/src/rpc/get_myaddress.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/get_myaddress.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -45,5 +45,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/types.h>
 #include <rpc/xdr.h>
Index: services/librpc/src/rpc/getrpcent.c
===================================================================
--- services/librpc/src/rpc/getrpcent.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/getrpcent.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -42,5 +42,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: services/librpc/src/rpc/getrpcport.c
===================================================================
--- services/librpc/src/rpc/getrpcport.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/getrpcport.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -42,5 +42,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <string.h>
Index: services/librpc/src/rpc/netname.c
===================================================================
--- services/librpc/src/rpc/netname.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/netname.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -44,5 +44,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <sys/param.h>
 #include <rpc/rpc.h>
Index: services/librpc/src/rpc/netnamer.c
===================================================================
--- services/librpc/src/rpc/netnamer.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/netnamer.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -41,5 +41,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <sys/param.h>
 #include <rpc/rpc.h>
Index: services/librpc/src/rpc/pmap_clnt.c
===================================================================
--- services/librpc/src/rpc/pmap_clnt.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/pmap_clnt.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -45,5 +45,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <sys/types.h>
 #include <sys/stat.h>
Index: services/librpc/src/rpc/pmap_getmaps.c
===================================================================
--- services/librpc/src/rpc/pmap_getmaps.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/pmap_getmaps.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -46,5 +46,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/rpc.h>
 #include <rpc/pmap_prot.h>
Index: services/librpc/src/rpc/pmap_getport.c
===================================================================
--- services/librpc/src/rpc/pmap_getport.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/pmap_getport.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -45,5 +45,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/rpc.h>
 #include <rpc/pmap_prot.h>
Index: services/librpc/src/rpc/pmap_prot.c
===================================================================
--- services/librpc/src/rpc/pmap_prot.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/pmap_prot.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -45,5 +45,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/types.h>
 #include <rpc/xdr.h>
Index: services/librpc/src/rpc/pmap_prot2.c
===================================================================
--- services/librpc/src/rpc/pmap_prot2.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/pmap_prot2.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -45,5 +45,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #ifndef __rtems__
 	/* XXX not needed in old.. */
Index: services/librpc/src/rpc/rpc_callmsg.c
===================================================================
--- services/librpc/src/rpc/rpc_callmsg.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/rpc_callmsg.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -45,5 +45,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <sys/param.h>
 #include <stdlib.h>
Index: services/librpc/src/rpc/rpc_commondata.c
===================================================================
--- services/librpc/src/rpc/rpc_commondata.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/rpc_commondata.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -37,5 +37,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/rpc.h>
 #ifdef __rtems__
Index: services/librpc/src/rpc/rpc_dtablesize.c
===================================================================
--- services/librpc/src/rpc/rpc_dtablesize.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/rpc_dtablesize.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -38,5 +38,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <sys/types.h>
 #include <unistd.h>
Index: services/librpc/src/rpc/rpc_prot.c
===================================================================
--- services/librpc/src/rpc/rpc_prot.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/rpc_prot.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -51,5 +51,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <assert.h>
 #include <sys/param.h>
Index: services/librpc/src/rpc/rpcdname.c
===================================================================
--- services/librpc/src/rpc/rpcdname.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/rpcdname.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -41,5 +41,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdlib.h>
 #include <unistd.h>
Index: services/librpc/src/rpc/rtems_portmapper.c
===================================================================
--- services/librpc/src/rpc/rtems_portmapper.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/rtems_portmapper.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -32,5 +32,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/rpc.h>
 #include <rpc/pmap_prot.h>
Index: services/librpc/src/rpc/rtems_rpc.c
===================================================================
--- services/librpc/src/rpc/rtems_rpc.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/rtems_rpc.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -7,5 +7,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/rpc.h>
 #include <rtems.h>
Index: services/librpc/src/rpc/rtime.c
===================================================================
--- services/librpc/src/rpc/rtime.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/rtime.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -47,5 +47,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdlib.h>
 #include <string.h>
Index: services/librpc/src/rpc/svc.c
===================================================================
--- services/librpc/src/rpc/svc.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/svc.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -48,5 +48,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <string.h>
 #ifdef HAVE_STRINGS_H
Index: services/librpc/src/rpc/svc_auth.c
===================================================================
--- services/librpc/src/rpc/svc_auth.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/svc_auth.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -51,5 +51,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #ifdef _KERNEL
 #include <sys/param.h>
Index: services/librpc/src/rpc/svc_auth_unix.c
===================================================================
--- services/librpc/src/rpc/svc_auth_unix.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/svc_auth_unix.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -49,5 +49,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <string.h>
Index: services/librpc/src/rpc/svc_raw.c
===================================================================
--- services/librpc/src/rpc/svc_raw.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/svc_raw.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -47,5 +47,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/rpc.h>
 #include <stdlib.h>
Index: services/librpc/src/rpc/svc_run.c
===================================================================
--- services/librpc/src/rpc/svc_run.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/svc_run.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -43,5 +43,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/rpc.h>
 #include <stdio.h>
Index: services/librpc/src/rpc/svc_simple.c
===================================================================
--- services/librpc/src/rpc/svc_simple.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/svc_simple.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -45,5 +45,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: services/librpc/src/rpc/svc_tcp.c
===================================================================
--- services/librpc/src/rpc/svc_tcp.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/svc_tcp.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -48,5 +48,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: services/librpc/src/rpc/svc_udp.c
===================================================================
--- services/librpc/src/rpc/svc_udp.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/rpc/svc_udp.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -46,5 +46,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: services/librpc/src/xdr/xdr.c
===================================================================
--- services/librpc/src/xdr/xdr.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/xdr/xdr.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -48,5 +48,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: services/librpc/src/xdr/xdr_array.c
===================================================================
--- services/librpc/src/xdr/xdr_array.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/xdr/xdr_array.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -47,5 +47,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: services/librpc/src/xdr/xdr_float.c
===================================================================
--- services/librpc/src/xdr/xdr_float.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/xdr/xdr_float.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -48,5 +48,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <sys/types.h>
Index: services/librpc/src/xdr/xdr_mem.c
===================================================================
--- services/librpc/src/xdr/xdr_mem.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/xdr/xdr_mem.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -49,5 +49,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <string.h>
 #include <rpc/types.h>
Index: services/librpc/src/xdr/xdr_rec.c
===================================================================
--- services/librpc/src/xdr/xdr_rec.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/xdr/xdr_rec.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -54,5 +54,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: services/librpc/src/xdr/xdr_reference.c
===================================================================
--- services/librpc/src/xdr/xdr_reference.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/xdr/xdr_reference.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -47,5 +47,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: services/librpc/src/xdr/xdr_sizeof.c
===================================================================
--- services/librpc/src/xdr/xdr_sizeof.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/xdr/xdr_sizeof.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -40,5 +40,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/types.h>
 #include <rpc/xdr.h>
Index: services/librpc/src/xdr/xdr_stdio.c
===================================================================
--- services/librpc/src/xdr/xdr_stdio.c	(revision cd450d239d62c638254a4857aaebdd410a84c35c)
+++ services/librpc/src/xdr/xdr_stdio.c	(revision e599318e912d8836c59d8b5202e3e31a6b8dcae9)
@@ -48,5 +48,4 @@
 #endif
 
-#include <freebsd/bsd.h>
 #include <rpc/types.h>
 #include <stdio.h>
